Debian Bug report logs - #697458
French manpages translation update

version graph

Package: debconf; Maintainer for debconf is Debconf Developers <debconf-devel@lists.alioth.debian.org>; Source for debconf is src:debconf.

Reported by: David Prévot <taffit@debian.org>

Date: Sat, 5 Jan 2013 15:24:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version debconf/1.5.49

Fixed in version debconf/1.5.52

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debconf Developers <debconf-devel@lists.alioth.debian.org>:
Bug#697458; Package debconf. (Sat, 05 Jan 2013 15:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to Debconf Developers <debconf-devel@lists.alioth.debian.org>. (Sat, 05 Jan 2013 15:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: French manpages translation update
Date: Sat, 05 Jan 2013 11:21:31 -0400
[Message part 1 (text/plain, inline)]
Package: debconf
Version: 1.5.49
Severity: wishlist
Tags: l10n patch

Hi,

It looks like 1.5.47 made a tiny change in the manpages, but no call for
translation has been issued.

Please find attach the trivial French update, please consider issuing a
translation call for the other languages.

Regards

David

-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (100, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.6-trunk-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages debconf depends on:
ii  perl-base  5.14.2-16

Versions of packages debconf recommends:
ii  apt-utils     0.9.7.7
ii  debconf-i18n  1.5.49

Versions of packages debconf suggests:
ii  debconf-doc                1.5.49
ii  debconf-utils              1.5.49
ii  dialog                     1.1-20120215-3
ii  libgtk2-perl               2:1.244-1
pn  libnet-ldap-perl           <none>
pn  libqtcore4-perl            <none>
pn  libqtgui4-perl             <none>
ii  libterm-readline-gnu-perl  1.20-2+b1
ii  perl                       5.14.2-16
ii  whiptail                   0.52.14-10

-- debconf information excluded
[0001-Updated-French-manpage-translation-697t0f0u.patch (text/x-diff, attachment)]

Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Sun, 03 Nov 2013 19:06:22 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sun, 03 Nov 2013 19:06:22 GMT) Full text and rfc822 format available.

Message #10 received at 697458-close@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 697458-close@bugs.debian.org
Subject: Bug#697458: fixed in debconf 1.5.52
Date: Sun, 03 Nov 2013 19:03:22 +0000
Source: debconf
Source-Version: 1.5.52

We believe that the bug you reported is fixed in the latest version of
debconf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697458@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joey Hess <joeyh@debian.org> (supplier of updated debconf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 03 Nov 2013 14:15:51 -0400
Source: debconf
Binary: debconf debconf-i18n debconf-doc debconf-utils
Architecture: source all
Version: 1.5.52
Distribution: unstable
Urgency: low
Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
Changed-By: Joey Hess <joeyh@debian.org>
Description: 
 debconf    - Debian configuration management system
 debconf-doc - debconf documentation
 debconf-i18n - full internationalization support for debconf
 debconf-utils - debconf utilities
Closes: 558262 617618 664825 697458 707987 718188 721329 723841
Changes: 
 debconf (1.5.52) unstable; urgency=low
 .
   [Joey Hess]
   * Remove dpkg-reconfigure -a, which existed only to accumulate bug
     reports about bugs in other packages.
     Closes: #721329, #664825, #558262, #617618, #707987
   * Fix bad uses of length @array. Closes: #723841
 .
   [ Programs translations ]
   * Russian (Yuri Kozlov). Closes: #718188
 .
   [ Manpages translations ]
   * French updated. Closes: #697458
   * German updated.
Checksums-Sha1: 
 47096c1cde998bc9621b4439369c4cb8850ae3c0 1964 debconf_1.5.52.dsc
 e8fd31da442f6671dc4abd154af1a1080cae1823 1002292 debconf_1.5.52.tar.gz
 9c4b1e13282c4b5b32b2de59b5c17f8a0849ac94 159890 debconf_1.5.52_all.deb
 ec5bcbf3c353f70227d25de0b54f6947af4480a6 203634 debconf-i18n_1.5.52_all.deb
 33377c10186a8b814b4236d9c4a8b163d11aad9c 315942 debconf-doc_1.5.52_all.deb
 93cf05cec72ca47ac02d7b2de531f6b7ea17e27d 57448 debconf-utils_1.5.52_all.deb
Checksums-Sha256: 
 7d3ccf826bf7ff01fe2ee3152dd0a6cc116f16d809658df57dfe738ab8e36eb1 1964 debconf_1.5.52.dsc
 db39614509956348a9562d99a4c8cc16453d986a6d2440997f06b831b5299037 1002292 debconf_1.5.52.tar.gz
 435a29771fe52946afb43ec4c0f884aac23af4e7e294e2c4a007550bd4e54bb4 159890 debconf_1.5.52_all.deb
 c4b2441ed646f27d43eb92bbfa502f23212392b54a604368c33f8332573064e8 203634 debconf-i18n_1.5.52_all.deb
 c0af3a9d436ed9bc675722a5c9792a2acc87cf22ee19e772f6e0031f3f01d738 315942 debconf-doc_1.5.52_all.deb
 7c47370d85c5b88cab43a90de0f1e3ec51897a004bd0c5a11fc869e6425313ef 57448 debconf-utils_1.5.52_all.deb
Files: 
 d7c7f38fc9a8751cc568b67a036c6806 1964 admin optional debconf_1.5.52.dsc
 f3a4ac13070190736c53c77425b01cb7 1002292 admin optional debconf_1.5.52.tar.gz
 f8e94c1c454768dfd0b46cc2f982fed4 159890 admin important debconf_1.5.52_all.deb
 de394e029468150ce64b8055d07bce3f 203634 localization important debconf-i18n_1.5.52_all.deb
 f158e304082118611e740787ff2a56c0 315942 doc optional debconf-doc_1.5.52_all.deb
 9fa58dd90293a6c8d24efe77f39b8db3 57448 devel optional debconf-utils_1.5.52_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIVAwUBUnaZXskQ2SIlEuPHAQhVig//fpL4YxAQ9jHMOB9sB+7/WwoW80MjxRIG
T6/QGsEsHVk2UyN8bc4FF4cQN6Ws26EHo/UdGn0x/4cjgzce+5wACjMPVSsr5Ypv
qYVow4N5/fOUve4Jaq6abdS1WwzwEu4P8cnWkf0jHHvSpgKRwifCqKeSAcuVCwph
V+e4lu6q0jcr6ScNY4T69vw83Iu24BhTvRI2IQmTxNfnCDt6A47v1UmgC9mzELGR
yteSD2elj6rYd0BJKttG2V6A09KMp5Y2o0deyF/0IJZ2M9xvmfH2qk83b3QAMSxs
XaSDG5B3LM+xoYFEd/5xSaN6qE14IDDzmKsBmGHwW1j2zjSn7Dafrm6qSGz5Apw7
NaCp1SjPsgNC57y1BxTD+JeMVqa4FU+ZAPTrdWGL1goDEbLSM27R3qPX9l5Ho5nQ
q0jUZLqHgwHQf0qg+w4eFvwV7WTdxh5IWqYYWkjuNbBxLfoeMbUop+HgUSJ/shij
qXOBboBLouIjHSV5ZEMGNrBuHzW0TDkw2Tcudz+LIlEiWvDXiYdnzzcR02WuE62v
cJSm5HC5Cl+RSWQwuG2lsaGcjxqGg6V2wYACgzmWpDIAC2FGRgE0zdDch4+2MHr+
QWqqn8rmx1vn0MkL5c75Cu/sQqR2ohETYjtZTOGwNSdoyQTAhhnSjD+mYDzMuoC5
wY7a4hWlx84=
=M2P0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 Dec 2013 07:28:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:15:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.